{
    "dc_identifier": "nl.ws0636.2k.2021.248",
    "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Verleende watervergunning voor het graven van 2 werkgaten bij een waterkering ten behoeve van het inmeten van een bestaande gestuurde boring op de locatie nabij Kromwijkerdijk 114 in Woerden (code HDSR80921)",
    "dc_type": "2k",
    "dc_description": "watervergunning voor het graven van 2 werkgaten bij een waterkering ten behoeve van het inmeten van een bestaande gestuurde boring op de locatie nabij Kromwijkerdijk 114 in Woerden",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-13589",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2021-11-08",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2021.248.doc.1",
            "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Verleende watervergunning voor het graven van 2 werkgaten bij een waterkering ten behoeve van het inmeten van een bestaande gestuurde boring op de locatie nabij Kromwijkerdijk 114 in Woerden (code HDSR80921)",
            "foi_fileName": "wsb-2021-13589.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-13589.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2021.248.doc.2",
            "dc_title": "Watervergunning HDSR80921",
            "foi_fileName": "exb-2021-64318.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-64318/1/bijlage/exb-2021-64318.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2021.248.doc.3",
            "dc_title": "Bijlage Watervergunning HDSR80921",
            "foi_fileName": "exb-2021-64319.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-64319/1/bijlage/exb-2021-64319.pdf"
        }
    ]
}